<?php // Admin Sidebar

echo '<div class="w3-container w3-border-bottom">';
echo '<h3 class="w3-left"><i class="fa fa-bars"></i> '.$lng['sa_menu'].'</h3>';
if($_SESSION['lid'] > 1){ // Only for Super-Admin
echo '<h3 class="w3-right"><a href="'.PATH.'settings.html">';
echo '<i class="fa fa-cog w3-text-bluepm w3-hover-text-black"></i><span class="w3-hide">'.$lng['admin_sb_settings'].'</span></a></h3>';
 }
echo '</div>';

echo '<div class="w3-bar-block w3-margin-bottom">';

echo '<a href="'.PATH.'admin-dashboard.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-dashboard w3-large"></i> '.$lng['admin_sb_dashboard'].'</a>';

echo '<a href="'.PATH.'admin-users.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-users w3-large"></i> '.$lng['admin_sb_users'].'</a>';

echo '<a href="'.PATH.'admin-books.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-address-book-o w3-large"></i> '.$lng['admin_sb_book'].'</a>';

echo '<a href="'.PATH.'admin-classifieds.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-bullhorn w3-large"></i> '.$lng['admin_sb_classifieds'].'</a>';

echo '<a href="'.PATH.'admin-newsletter.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-newspaper-o w3-large"></i> '.$lng['admin_sb_newsletter'].'</a>';

echo '<a href="'.PATH.'admin-competitii.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-trophy w3-large"></i> '.$lng['admin_sb_competitions'].'</a>';

echo '<a href="'.PATH.'admin-licitatii.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-diamond w3-large"></i> '.$lng['admin_sb_auctions'].'</a>';

echo '<a href="'.PATH.'admin-links.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-sitemap w3-large"></i> '.$lng['admin_sb_links'].'</a>';

echo '<a href="'.PATH.'admin-email-template.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-envelope-o w3-large"></i> '.$lng['admin_sb_email_templates'].'</a>';

echo '<a href="https://doc.adydev.com/devbook/" target="_blank" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-book w3-large"></i> '.$lng['admin_sb_manual'].'</a>';

if($_SESSION['lid'] > 1){ // Only for Super-Admin
echo '<h5 class="w3-container">Only for SuperUser</h5>';

echo '<a href="'.PATH.'super-admin-users.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-user-secret w3-large"></i> '.$lng['admin_sb_admins'].'</a>';

echo '<a href="'.PATH.'admin-countries.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-flag w3-large"></i> '.$lng['admin_sb_country'].'</a>';

echo '<a href="'.PATH.'admin-counties.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-map-marker w3-large"></i> '.$lng['admin_sb_county'].'</a>';

echo '<a href="'.PATH.'admin-categories.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-th-large w3-large"></i> '.$lng['admin_sb_categories'].'</a>';

echo '<a href="'.PATH.'admin-subcategories.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-th w3-large"></i> '.$lng['admin_sb_subcategories'].'</a>';

echo '<a href="'.PATH.'admin-languages.html" class="w3-button w3-bar-item w3-bluepm w3-hover-seagreen w3-border-bottom">';
echo '<i class="fa fa-fw fa-language w3-large"></i> '.$lng['admin_sb_translations'].'</a>';

  }

echo '</div>';
?>